/* 
	jQuery Logo Slider Ticker 
	by http://webdesignandsuch.com
	build with code from http://bxslider.com
*/

body {
	background-color:#f8f8f8;
	
}

#slider {
	list-style:none;
	padding:0px
}

.slider-container {
	background: #f8f8f8;
	width: 630px;
	height: 150px;
	padding: 0px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

#slider img {
	width: 150px;
	height: 150px;
	margin: 0px;
	display: inline-block
}

#slider li {
	width:210px
}
